sha256: cdd74f0c8f4844aa6c436744e393bdbe7946442e0eb387fe38bd9c2aea87ec02
real_size: null
zip_size: 626507065
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep67/open_data_millesime_2025-07-a_dep67_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep67/open_data_millesime_2025-07-a_dep67_gpkg_metadata.yml
